<h1 class="title">Настройка приложения «Простые звонки – Softphone.Pro»</h1>
<h2>1. Установка приложения</h2>
<hr>

<p>Шаблон templates/softphonepro.html</p>

<p>Запустите установочную программу. Установите приложение, следуя инструкциям на экране.</p>

<h2>2. Настройка учетных записей</h2>
<hr>
<p>2.1. При запуске софтфона откроется окно:</p>
<p><img src="images/softphonepro/ustanovka_nastroyka_softphonepro_main_window.jpg" alt="главное окно программы"></p>

<p>2.2. Кликните по иконке гарнитуры и в появившемся меню перейдите в <strong>«Настройки»</strong>:</p>
<p><img src="images/softphonepro/ustanovka_nastroyka_softphonepro_settings.jpg" alt="настройки программы"></p>

<p>2.3. В открывшемся окне проверьте, что у вас верно указано устройство для вызова, динамики и микрофон. Значения могут отличаться от указанных на скриншоте, параметры необходимо устанавливать в соответствие с подключенными у вас устройствами:</p>
<p><img src="images/softphonepro/ustanovka_nastroyka_softphonepro_sound_settings.jpg" alt="настройки звуковых устройств"></p>

<p>2.4. Перейдите в <strong>«Учетные записи SIP»</strong> и нажмите кнопку <strong>«Добавить аккаунт»</strong>:</p>
<p><img src="images/softphonepro/ustanovka_nastroyka_new_sip.jpg" alt="добавление аккаунта"></p>

<p>2.5. В открывшемся окне введите реквизиты для подключения к своей АТС. Получить эти данные вы можете у своего технического специалиста или в службе технической поддержки своего оператора телефонии:</p>
<p><img src="images/softphonepro/ustanovka_nastroyka_sip_save.jpg" alt="настрока аккаунта"></p>

<p>2.6. После того как вы заполнили все необходимые поля, нажмите кнопку «Сохранить». Если настройки указаны верно, то в окне настроек в пункте <strong>«Учетные записи SIP»</strong> вы должны увидеть, что ваша учетная запись зарегистрирована:</p>
<p><img src="images/softphonepro/ustanovka_nastroyka_sip_register.jpg" alt="регистрация аккаунта"></p>

<p class="attention">Внимание! Если состояние учетной записи отличается от <strong>«Зарегистрирован»</strong>, пожалуйста, проверьте настройки учетной записи.</p>

<h2>3. Настройка подключения к серверу «Простые звонки»</h2>
<hr>
<p>3.1. Перейдите в <strong>«Настройки»</strong> - <strong>«Интеграция»</strong> - <strong>«CRM системы»</strong>. В открывшемся окне заполните поля реквизитами, полученными от компании <strong>«Ведисофт»</strong>. В качестве внутреннего номера укажите внутренний номер, который присвоен вам на офисной или облачной АТС. Если вы не используете офисную или облачную АТС, укажите произвольный добавочный номер, например <strong>«100»</strong>. </p>

<p class="attention">Внимание! Внутренний номер, заданный в Softphone.Pro, должен совпадать с внутренним номером пользователя в CRM системе (или в модуле «Простые звонки» для этой CRM системы).</p>

<p class="attention">Внимание! Если вы устанавливаете Softphone.Pro на несколько компьютеров, убедитесь, что у каждого пользователя задан свой уникальный внутренний номер. «Простые звонки» не будут работать, если у нескольких пользователей Softphone.Pro будут заданы одинаковые внутренние номера.</p>
<p><img src="images/softphonepro/ustanovka_nastroyka_simple_calls.jpg" alt="уведомление об одинаковых внутренних номерах"></p>

<p>3.2. Включите галку <strong>«Включить интеграцию с «Простыми звонками»</strong>. Если данные введены верно, то <strong>«Состояние»</strong> изменится на <strong>«Есть соединение»</strong>. Для сохранения настроек нажмите кнопку <strong>«Сохранить»</strong>.</p>